Bug 1335722 - Unable open file or folder (in desktop or plasma widget) after rename
Summary: Unable open file or folder (in desktop or plasma widget) after rename
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: plasma-workspace
Version: 23
Hardware: x86_64
OS: Linux
unspecified
high
Target Milestone: ---
Assignee: KDE SIG
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-05-13 05:45 UTC by painless.roaster
Modified: 2016-12-20 20:28 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-12-20 20:28:11 UTC
Type: Bug


Attachments (Terms of Use)

Description painless.roaster 2016-05-13 05:45:42 UTC
Description of problem:

Unable open file or folder (in desktop or plasma widget) after rename.


Version-Release number of selected component (if applicable):

5.6.3


How reproducible:


Steps to Reproduce:

1. create file (in desktop) with name 'test1'
2. rename to 'test2' (via right click and select rename...)
3. try open file (via dblclick)


Actual results:

Unable open. System try open file with old filename.


Expected results:

Correct open file.


Additional info:

Comment 1 painless.roaster 2016-05-25 16:29:49 UTC
temporary workaround:
 - right click on desktop
 - select 'folder view settings' in menu
 - select location tab
 - select 'specify a folder'
 - find your desktop folder in input box 'Type a path...'

Comment 2 Fedora End Of Life 2016-11-25 09:01:16 UTC
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 3 Fedora End Of Life 2016-12-20 20:28:11 UTC
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.